Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003509Doomseeker[All Projects] Suggestionpublic2018-09-22 19:352018-10-27 22:55
ReporterWubTheCaptain 
Assigned ToPol M 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.1 
Target Version1.2Fixed in Version1.2 
Summary0003509: Update copyright years in Change Log copyright notice
DescriptionIt's 2018. CHANGELOG.md has had significant, possibly creative changes at least since 2017. At the bottom, it still says:

Quote from CHANGELOG.md
Copyright (C) 2015 The Doomseeker Team


I think the years should say "2015, 2017, 2018". No changes in 2016, apparently.
Steps To Reproducehttps://bitbucket.org/Doomseeker/doomseeker/src/5b1b0ceebaaca850e72386f298216bb1b0db44aa/CHANGELOG.md?fileviewer=file-view-default [^]
Additional InformationTicket 0003450 was resolved recently.
Attached Files

- Relationships
related to 0003237closedWubTheCaptain Non-free files and copyright issues in source archive 
child of 0003517closedWubTheCaptain Doomseeker 1.2 changelog (meta) 

-  Notes
User avatar (0019703)
Pol M (developer)
2018-09-24 16:49

I'll link commit latter, sry.
User avatar (0019706)
WubTheCaptain (developer)
2018-09-24 17:53
edited on: 2018-09-24 17:53

https://bitbucket.org/Doomseeker/doomseeker/commits/eaf895b1382d42edb5dc34f894bbbd9a98fbb741 [^]

Review is on Zalewa or Blzut3. +1 from me.

User avatar (0019707)
Pol M (developer)
2018-09-24 18:45

Thx, I'm AFK now

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-09-22 19:35 WubTheCaptain New Issue
2018-09-22 19:35 WubTheCaptain Relationship added related to 0003237
2018-09-22 19:36 WubTheCaptain Priority normal => low
2018-09-22 19:37 WubTheCaptain Priority low => normal
2018-09-22 19:37 WubTheCaptain Description Updated View Revisions
2018-09-24 16:29 Pol M Assigned To => Pol M
2018-09-24 16:29 Pol M Status new => assigned
2018-09-24 16:49 Pol M Note Added: 0019703
2018-09-24 16:49 Pol M Status assigned => needs testing
2018-09-24 17:53 WubTheCaptain Note Added: 0019706
2018-09-24 17:53 WubTheCaptain Note Edited: 0019706 View Revisions
2018-09-24 17:54 WubTheCaptain Target Version => 1.2
2018-09-24 18:21 WubTheCaptain Relationship added child of 0003517
2018-09-24 18:45 Pol M Note Added: 0019707
2018-09-24 21:15 Zalewa Status needs testing => resolved
2018-09-24 21:15 Zalewa Fixed in Version => 1.2
2018-09-24 21:15 Zalewa Resolution open => fixed
2018-10-27 22:55 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker